@charset "utf-8"; 
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {margin: 0;padding: 0;}
ul{list-style:none;}

#new_alphago_1 {padding-bottom:20px; text-align:center; background:url(https://orientalmoon.diskn.com/0SJd6WeZ8R) 0 0 no-repeat;background-position: center;}

.new1_wrap{width:60%; margin:0 auto;overflow:hidden;}

.section01_tit{
	width:70%;
	margin:0 auto;
	overflow:hidden;
}

.section01_tit img{
	width:100%;
}

.section01_wrap{
	width:70%;
	margin:0 auto;
	overflow:hidden;
}

.section01_wrap img{
	display:block;
	width:100%;
	margin:0 auto;
}


.section01_con{
	width:100%;
	overflow:hidden;
	position:relative;
	height:450px;
}

.section01_con img:nth-of-type(1){
	position:absolute;
	left:10%;
	top:0;
}

.section01_con img:nth-of-type(2){
	position:absolute;
	left:30%;
	top:5%;
}


.section01_con img:nth-of-type(3){
	position:absolute;
	left:48%;
	top:0;
}

.section01_con img:nth-of-type(4){
	position:absolute;
	left:67%;
	top:7%;
}


.section01_con img:nth-of-type(5){
	position:absolute;
	left:10%;
	bottom:0%;
}

.section01_con img:nth-of-type(6){
	position:absolute;
	left:40%;
	bottom:10%;
}
.section01_con img:nth-of-type(7){
	position:absolute;
	right:10%;
	bottom:5%;
}
@-ms-keyframes blinker {
  50% {
    opacity: 0%;
  }
}

@keyframes blinker {
  50% {
    opacity: 0%;
  }
}

.blink_me {
  -ms-animation: blinker 2s linear infinite;  
  animation: blinker 2s linear infinite;
  
}
.blink_me2 {
  -ms-animation: blinker 4s linear infinite;  
  animation: blinker 4s linear infinite;
}


#new_alphago_2 {padding-top:50px; padding-bottom:20px; text-align:center; background:#373f78; background:#373f78 url(../image/intro/alp_0_02.png) 0 0 no-repeat;background-position: center;}
#new_alphago_3 {text-align:center; background:#4d74cc; background-position: center;}
#new_alphago_3 .input_phone1{width:600px;margin:0 auto;text-align:center;}
#new_alphago_3 .input_phone2{width:600px;margin:0 auto;padding-bottom:50px;text-align:center;}
#new_alphago_3 .input_phone3{width:100%;overflow:hidden;}
#new_alphago_3 .input_phone3 div{width:100%; margin:0 auto;margin-top:20px;margin-bottom:20px;color:#ddd;}
#new_alphago_3 .input_phone3 div a {color:#ddd;font-weight:bold;}
#new_alphago_3 .hidden_box {width:600px;height:auto;margin:0 auto;}

#new_alphago_4 {padding-top:50px; padding-bottom:20px; text-align:center; background:url(../image/intro/alp_0_04.png) 0 0 no-repeat;background-position: center;}
#new_alphago_5 {text-align:center; background:url(../image/intro/alp_0_05.png) 0 0 no-repeat;background-position: center;}
#new_alphago_6 {text-align:center; background:url(../image/intro/alp_0_06.png) 0 0 no-repeat;background-position: center;}
#new_alphago_6 .input_phone1{width:600px;margin:0 auto;text-align:center;}
#new_alphago_6 .input_phone2{width:600px;margin:0 auto;padding-bottom:30px;text-align:center;}
#new_alphago_6 .input_phone3{width:100%;}
#new_alphago_6 .input_phone3 div{width:600px;margin:0 auto;margin-top:-20px;padding-bottom:20px;color:#ddd;}
#new_alphago_6 .input_phone3 div a {color:#ddd;font-weight:bold;}

#p_copyright_info{background:#333; color:#fff; text-align:center;}
#p_copyright_info .p_copyright_infotext{width:60%; margin:0 auto; }
#p_copyright_info .p_copyright_infotext .p_copytext1{display:inline-block;margin-right:20px;}
#p_copyright_info .p_copyright_infotext .p_copytext2{ word-wrap:break-word;margin-right:20px;font-size:12px;padding-bottom:20px;}
#p_copyright_info .p_copyright_infotext .p_copytext2 .text1 {padding-top:10px;font-size:11px;}
#p_copyright_info .p_copyright_infotext .p_copytext2 .text2 {padding-top:10px;}
#p_copyright_info .p_copyright_infotext .p_copytext3{width:166px;float:left;font-size:11px;}
.phone1{text-align:center; width:90%; margin:0 auto; height:50px;font-size:20px;overflow:hidden;margin-bottom:10px; margin-top:10px;}
.phone2{width:90%; margin:0 auto; height:50px;background:#6C00D9;border:0px;color:#fff; font-size:30px;overflow:hidden;}

@media only screen and (min-width:100px) and (max-width:900px){
#new_alphago_1 {padding-bottom:20px; text-align:center; background:url(https://orientalmoon.diskn.com/0SJd6WeZ8R) 0 0 no-repeat; background-size:cover; background-position:center;}

.new1_wrap{width:100%; margin:0 auto;overflow:hidden;}

.section01_tit{
	width:90%;
	margin:0 auto;
	overflow:hidden;
}

.section01_tit img{
	width:100%;
}

.section01_wrap{
	width:90%;
	margin:0 auto;
	overflow:hidden;
}

.section01_wrap img{
	display:block;
	width:100%;
	margin:0 auto;
}


.section01_con{
	width:100%;
	overflow:hidden;
	position:relative;
	height:250px;
}

.section01_con img{
	display:block;
	width:20%;
}
.section01_con img:nth-of-type(1){
	position:absolute;
	left:2%;
	top:0;
}

.section01_con img:nth-of-type(2){
	position:absolute;
	left:25%;
	top:5%;
}


.section01_con img:nth-of-type(3){
	position:absolute;
	right:25%;
	top:0;
}

.section01_con img:nth-of-type(4){
	position:absolute;
	right:0%;
	top:7%;
}

.section01_con img:nth-of-type(5){
	position:absolute;
	left:10%;
	bottom:0%;
}

.section01_con img:nth-of-type(6){
	position:absolute;
	left:40%;
	bottom:10%;
}
.section01_con img:nth-of-type(7){
	position:absolute;
	right:10%;
	bottom:5%;
}

.blink_me {
-ms-animation: blinker 2s linear infinite;
  animation: blinker 2s linear infinite;
  
}
.blink_me2 {
  animation: blinker 4s linear infinite;
  -ms-animation: blinker 4s linear infinite;  
}

@-ms-keyframes blinker {
  50% {
    opacity: 0%;
  }
}

@keyframes blinker {
  50% {
    opacity: 0%;
  }
}


#new_alphago_2 img{width:100%;}
#new_alphago_3 .input_phone1{width:90%;margin:0 auto;text-align:center; overflow:hidden;}
#new_alphago_3 .input_phone1 .phone1{text-align:center; width:90%; height:30px;font-size:20px;}
#new_alphago_3 .input_phone1 .phone2{background: #000 ; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer; height:40px; }
#new_alphago_3 .input_phone2{width:90%;margin:0 auto;padding-bottom:50px;text-align:center; overflow:hidden;}
#new_alphago_3 .input_phone2 .phone2{border-radius:0;width:90%; height:50px;background:#3a64e5;border:0px;color:#fff; font-size:25px; overflow:hidden;}
#new_alphago_3 .input_phone3{width:100%; overflow:hidden;}
#new_alphago_3 .input_phone3 div{width:90%;margin:0 auto;margin-top:10px;font-size:11px;padding-bottom:20px;color:#ddd; overflow:hidden;}
#new_alphago_3 .input_phone3 div a em{color:#ddd;font-weight:bold;}
#new_alphago_3 img{width:100%;}
#new_alphago_4 img {width:90%;}
#new_alphago_5 img {width:90%;}
#new_alphago_6 .input_phone1{width:90%;margin:0 auto;text-align:center;}
#new_alphago_6 .input_phone1 .phone1{text-align:center; width:80%; height:70px;font-size:20px;}
#new_alphago_6 .input_phone2{width:90%;margin:0 auto;padding-bottom:50px;text-align:center;}
#new_alphago_6 .input_phone2 .phone2{border-radius:0;width:80%; height:70px;background:#3a64e5;border:0px;color:#fff; font-size:25px;}
#new_alphago_6 .input_phone3{width:100%;}
#new_alphago_6 .input_phone3 div{width:80%;margin:0 auto;margin-top:-20px;font-size:11px;padding-bottom:20px;color:#ddd;}
#new_alphago_6 .input_phone3 div a em{color:#ddd;font-weight:bold;}
#new_alphago_6 img {width:90%;}
#p_copyright_info .p_copyright_infotext{width:100%; margin:0 auto;}
#p_copyright_info .p_copyright_infotext .p_copytext1{display:none;}
#p_copyright_info .p_copyright_infotext .p_copytext2{width:100%;padding-top:10px;text-align:center;margin:0 auto; word-wrap:break-word;font-size:12px;}
#p_copyright_info .p_copyright_infotext .p_copytext2 div{width:100%;text-align:center;margin:0 auto; word-wrap:break-word;font-size:10px;}


}


}